# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config/General.pm) perl(Email/Valid.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/Tiny.pm) perl(JSON.pm) perl(Pod/Usage.pm) perl(Test/More.pm) perl(Test/Simple.pm) perl(URI/Escape.pm) perl(Want.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.06
%define module_name WWW-ManageWP
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: API Client for "ManageWP", a tool to manage Wordpress sites from one dashboard (https://managewp.co...
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SU/SUTT/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
API Client for "ManageWP", a tool to manage Wordpress sites from one dashboard.

http://www.managewp.com

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes Todo README.md
%perl_vendor_privlib/W*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

